.scjg_banner{height: 259px;background: url("20220110-scjg-banner.png") no-repeat center;}
.scjg_tit a{display: block;font-size: 38px;font-weight: bold;color: #fff;text-align: center;height: 58px;line-height: 50px;background: url("20220110-scjg-tit.png") no-repeat center;margin-top: 45px;}

.lsbpx{margin-left: -2%;padding-top: 10px}
.lsboxitem{width: 48%;float: left;margin-left: 2%;margin-top: 30px;}
.lsboxitem a{display: block;padding: 20px;background: #f4f9ff;border-radius: 6px;box-sizing: border-box;height: 124px;}
.jgdate{padding-right: 25px;border-right: 1px #dcdcdc solid;text-align: center}
.jgdate span{font-size: 44px;font-weight: bold;color: #1658a0;line-height: 56px;}
.jgdate p{font-size: 14px;color: #999;}
.jgnrbox{margin-left: 105px;}
.jgnrbox h5{font-size: 20px;font-weight: bold;line-height: 30px;height: 60px;overflow: hidden}
.jgnrbox p{font-size: 16px;line-height: 24px;color: #999;margin-top: 10px;height:48px;overflow: hidden;}
.jgnrbox i{font-size: 16px;color: #999;padding-right: 22px;background: url("20220110-jt.png") no-repeat right center;display: inline-block}

.scjg_act a,.lsboxitem:hover a{border: 1px #1658a0 solid;background: #fff;box-shadow: 0 5px 5px rgba(7,27,143,.1);}


.gh-ckgd{text-align: center;margin-top:40px;}
.gh-ckgd a{display: inline-block;font-size: 18px;padding: 0 45px;height: 48px;border: 1px #1658a0 solid;color: #1658a0;line-height: 48px;border-radius: 50px;transition: all .3s;}
.gh-ckgd a:hover{background: #1658a0;color: #fff;}

.scjg_hf{margin-top: 50px;}
.wec2{padding: 1px 0 50px;background: #f4f9ff;margin-top: 50px;}

.scjg_zfgz{margin-left: -2%;padding-top: 10px;}
.scjg_zfgz li{width: 23%;margin-left: 2%;margin-top: 30px;float: left;}
.scjg_zfgz li a{text-align: center;display: block;height: 170px;background: #fff;border-radius: 6px;box-shadow: 0 5px 5px rgba(76,110,194,.1);box-sizing: border-box;transition: all .3s;}
.scjg_zfgz li img{margin-top: 34px;}
.scjg_zfgz li p{font-size: 18px;line-height: 26px;padding: 0 30px;margin-top: 15px;}
.scjg_zfgz li.cup a,.scjg_zfgz li:hover a{border: 1px #1658a0 solid;}


.ssqd_list{padding-bottom: 50px;margin-left: -2%}
.ssqd_list li{width: 23%;float: left;margin-left: 2%;margin-top: 50px;}
.ssqd_list li img{width: 100%;transition: all .3s;}
.ssqd_list li:hover img{transform: scale(1.1);}



@media screen and (max-width: 1280px){
    .scjg_tit a{font-size: 32px;}
    .jgnrbox h5{font-size: 18px;}
    .jgdate span{font-size: 38px;}
    .jgnrbox i{font-size: 14px;}
    .gh-ckgd a{font-size: 16px;padding: 0 40px;height: 40px;line-height: 40px;}
    .scjg_zfgz li p{font-size: 16px;}



}


@media screen and (max-width: 1000px){
    .scjg_tit a,.gh-ckgd,.scjg_hf{margin-top: 30px;}
    .lsboxitem{width: auto;float: none;margin-top: 20px;}
    .wec2{margin-top: 15px;padding-bottom: 15px}
    .scjg_zfgz li{width: 31.33%;margin-top: 20px;}
    .scjg_zfgz li p{padding: 0 15px;}
    .ssqd_list{padding-bottom: 15px;}
    .ssqd_list li{width: 48%;margin-top: 20px;}
}


@media screen and (max-width: 700px){

    .scjg_banner{height: 130px;background-size: 1000px;}
    .scjg_tit a{font-size: 22px;margin-top: 20px;}
    .jgdate{display: none;}
    .lsboxitem a{padding: 15px;}
    .jgnrbox{margin-left: 0;}
    .jgnrbox h5,.lsboxitem a{height: auto}
    .scjg_zfgz li{width: 48%;}
    .scjg_zfgz li p{padding: 0 5px;}
    .scjg_zfgz li img{margin-top: 24px}

}





